﻿@charset "utf-8"; 
:root{--color:#058c49}
iframe { height: revert-layer;}
footer {background-color:#111}
body {font-size: var(--fontsize18);}
@media (min-width:1025px) {
header:not(.is-active) .head-nav .nav-ul>li>a.inmenu_1,header:not(.is-active) .head-nav .nav-ul>li:hover>a{color: #fff!important;}
header:not(.is-active) .head-nav .nav-ul>li>a::before{background: #fff;}
header:not(.is-active){background:#00000077}}
body #wmkc{top: 60%;}
.prodetails-content .table-wrap table{max-width:1000px;margin:0 auto;}
.prodetails-content .table-wrap table td,.prodetails-content .table-wrap table th{padding:4px 5px;line-height:1.35}

